<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @methodology.name %>
</p>

<%= link_to 'Edit', edit_meth_methodology_path(@methodology) %> |
<%= link_to t('back'), meth_methodologies_path %>
